GDB (xrefs)

Classes | Functions | Variables
assign_3 Namespace Reference

## Classes
struct | exception
struct | mixin_counter
struct | value_type

## Functions
void | test ()

## Variables
int | counter = 0

## Function Documentation

## ◆ test()

void assign_3::test | ( |  | ) |

Definition at line 95 of file 3.cc.

References counter, S, and VERIFY.

## Variable Documentation

## ◆ counter

int assign_3::counter = 0

Definition at line 22 of file 3.cc.

Referenced by assign_3::mixin_counter::mixin_counter(), test(), and assign_3::mixin_counter::~mixin_counter().